Raritan PX2/PX3 JSON-RPC API

Public Attributes | List of all members
pdumodel::Unit_2_0_1::Settings Struct Reference

Unit settings More...

`import"Unit.idl";`

## Public Attributes
boolean | buzzerMuted
| `true` if the buzzer is muted
boolean | autoDisplayOrientation
| `true` for automatic orientation control
Orientation | displayOrientation
| `Manually` configured orientation

## Detailed Description

Unit settings

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Unit.idl